.playerprofile-container {
  width: 100%;
  display: flex;
  overflow: auto;
  font-size: 12Px;
  min-height: 100vh;
  align-items: flex-start;
  flex-direction: column;
}
.playerprofile-header {
  font: 14;
  color: white;
  width: 100%;
  height: 30Px;
  display: flex;
  z-index: 1000;
  position: relative;
  font-size: 12Px;
  font-style: normal;
  align-items: center;
  font-weight: 500;
  justify-content: flex-start;
  background-color: #2c3e50;
}
.playerprofile-container002 {
  flex: 0 0 auto;
  width: 35%;
  display: flex;
  margin-left: var(--dl-space-space-halfunit);
  flex-direction: column;
}
.playerprofile-container003 {
  flex: 0 0 auto;
  width: 65%;
  display: flex;
  flex-direction: column;
}
.playerprofile-textinput {
  width: 80%;
  padding: 0px;
}
.playerprofile-thq-dropdown {
  position: relative;
  margin-right: var(--dl-space-space-twounits);
}
.playerprofile-dropdown-toggle {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius2);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-text006 {
  font-style: normal;
  text-align: center;
  vertical-align: middle;
}
.playerprofile-dropdown-arrow {
  transition: 0.3s;
}
.playerprofile-icon {
  fill: white;
  width: 18px;
  height: 18px;
  transition: 0.3s;
}
.playerprofile-dropdown-list {
  top: var(--dl-space-space-twounits);
  display: none;
}
.playerprofile-dropdown {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 10Px;
  border-radius: var(--dl-radius-radius-radius2);
}
.playerprofile-dropdown-toggle1 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-dropdown-toggle1:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.playerprofile-atlanta-hawks {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-style: normal;
  font-weight: 500;
}
.playerprofile-dropdown1 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 10Px;
  border-radius: var(--dl-radius-radius-radius2);
}
.playerprofile-dropdown-toggle2 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-dropdown-toggle2:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.playerprofile-atlanta-hawks1 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-style: normal;
  font-weight: 500;
}
.playerprofile-thq-dropdown1 {
  position: relative;
  margin-right: var(--dl-space-space-twounits);
}
.playerprofile-dropdown-toggle3 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius2);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-text007 {
  font-style: normal;
  text-align: center;
  vertical-align: middle;
}
.playerprofile-dropdown-arrow1 {
  transition: 0.3s;
}
.playerprofile-icon2 {
  fill: white;
  width: 18px;
  height: 18px;
  transition: 0.3s;
}
.playerprofile-dropdown-list1 {
  top: var(--dl-space-space-twounits);
  display: none;
}
.playerprofile-dropdown2 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 10Px;
  border-radius: var(--dl-radius-radius-radius2);
}
.playerprofile-dropdown-toggle4 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-dropdown-toggle4:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.playerprofile-atlanta-hawks2 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-style: normal;
  font-weight: 500;
}
.playerprofile-dropdown3 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 10Px;
  border-radius: var(--dl-radius-radius-radius2);
}
.playerprofile-dropdown-toggle5 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-dropdown-toggle5:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.playerprofile-atlanta-hawks3 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-style: normal;
  font-weight: 500;
}
.playerprofile-dropdown4 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 10Px;
  border-radius: var(--dl-radius-radius-radius2);
}
.playerprofile-dropdown-toggle6 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-dropdown-toggle6:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.playerprofile-atlanta-hawks4 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-style: normal;
  font-weight: 500;
}
.playerprofile-thq-dropdown2 {
  position: relative;
  margin-right: var(--dl-space-space-twounits);
}
.playerprofile-dropdown-toggle7 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius2);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-text010 {
  font-style: normal;
  text-align: center;
  vertical-align: middle;
}
.playerprofile-dropdown-arrow2 {
  transition: 0.3s;
}
.playerprofile-icon4 {
  fill: white;
  width: 18px;
  height: 18px;
  transition: 0.3s;
}
.playerprofile-dropdown-list2 {
  top: var(--dl-space-space-twounits);
  display: none;
}
.playerprofile-dropdown5 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 10Px;
  border-radius: var(--dl-radius-radius-radius2);
}
.playerprofile-dropdown-toggle8 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.playerprofile-dropdown-toggle8:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.playerprofile-atlanta-hawks5 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-style: normal;
  font-weight: 500;
}
@media(max-width: 479px) {
  .playerprofile-header {
    font-size: 10Px;
  }
  .playerprofile-thq-dropdown {
    margin-right: unset;
  }
  .playerprofile-dropdown-toggle {
    justify-content: flex-start;
	padding-left: 5Px;
	padding-right: 0Px;
  }
  .playerprofile-dropdown-toggle2 {
    justify-content: flex-start;
	padding-left: 5Px;
	padding-right: 0Px;
  }
  .playerprofile-dropdown-toggle3 {
    justify-content: flex-start;
	padding-left: 5Px;
	padding-right: 0Px;
  }
  .playerprofile-text006 {
    text-align: center;
  }
  .playerprofile-atlanta-hawks {
    font-style: normal;
    font-weight: 500;
  }
  .playerprofile-thq-dropdown1 {
    margin-right: unset;
  }
  .playerprofile-dropdown-toggle3 {
    justify-content: flex-start;
  }
  .playerprofile-text007 {
    text-align: center;
  }
  .playerprofile-thq-dropdown2 {
    margin-right: unset;
  }
  .playerprofile-dropdown-toggle7 {
    justify-content: flex-start;
  }
  .playerprofile-text010 {
    text-align: center;
  }
  .playerprofile-container010 {
    height: 20%;
  }
  .playerprofile-container011 {
    margin-top: 0%;
  }
}
